
#stacks_in_8_page5 {
	line-height: 0.520000em;
	font-size: 159%;
	font-weight: bold;
}

#stacks_in_345_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_345_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_349_page5 {
	line-height: 0.750000em;
	font-size: 153%;
	font-weight: bold;
}

.bgstretcher-area { text-align: left; }
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #000000;
	font-size:0px;
}
.bgstretcher {
	background: #000000;
	overflow: hidden;
	width: 100%;
	position: fixed !important;
	z-index: 1;
	_position: absolute; /*IE6 doesn't support fixed positioning*/
	top: 0;
	left: 0;
}
div#inputimages	{
	display: none;
}

